.project-detail{
  .sub-page{
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items: center;
  }
  .top-heading{
    font-size: 60px;
    line-height: 84px;
  }
  .detail_button{
    margin-top: 50px;
    max-width: 100px;
    width: 100%;
    display: block;
    kaart{
      max-width: 100%;
      display: block;
      margin: auto;
    }
  }

}

.left-detail-info-wrap{
  background: $main_yellow;
  max-width: 756px;
  width: 100%;

  //display: flex;
  //justify-content:center;
  //align-items: center;

  text-align: center;
  overflow-y: scroll;
  padding: 6% 0;

  position: fixed;
  z-index: 9;
  top:0;
  height:100%;
  left: -100%;
  @include bzTransition();
  &.show{
    left: 0;
  }
  .left-detail-info-container{
    width: 49%;
    //max-height: 90%;
    vertical-align: middle;
    display: inline-block;
    text-align: left;
    color: $main_opposite_when_yellow;
  }
  .project-title{
    font-size: 60px;
    line-height: 84px;
    color: $main_opposite_when_yellow;
  }
  .text-content{
    padding-top: 30px;
    font-size: 18px;
  }

  .detail-info-table{
    margin-top: 45px;
    .info-row{
      border-top: 1px solid #E2D8CD;
      padding: 10px 0;
      &.no-border{
        border: none;
      }
      .info-left, .info-right{
        display: inline-block;
      }
      .info-left{
        //width: 100%;
        //max-width: 155px;
        width: 43%;
        vertical-align: top;
      }
      .info-right{
        width: 56%;
      }
    }
  }
}